Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# RT_Policy_i.cpp File Reference

`#include "RT_Policy_i.h"`
`#include "tao/ORB_Core.h"`
`#include "tao/Policy_Manager.h"`
`#include "tao/debug.h"`
`#include "RT_Policy_i.i"`

Include dependency graph for RT_Policy_i.cpp:

## Functions
const char * | get_rcsid_TAO_RT_Policy_i (const char *)
## Variables
const char * | rcsid_TAO_RT_Policy_i = get_rcsid_TAO_RT_Policy_i ( rcsid_TAO_RT_Policy_i )

## Function Documentation

const char* get_rcsid_TAO_RT_Policy_i | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_TAO_RT_Policy_i = get_rcsid_TAO_RT_Policy_i ( rcsid_TAO_RT_Policy_i )`[static]`